<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>33 another</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />

</head>
<body>
	<h1 class="num_sheet">33</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>another</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"><i>Another</i> (+ singulier ) = "un(e) autre</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Dans la plupart des cas, <b>another</b> est suivi d'un <u>nom dénombrable</u> au singulier ou utilisé comme pronom.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">"</p> 		<!-- texte de l'exemple n° i -->
						<p class="en_exemple">Have <b>another</b> piece of cake.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Prend un autre morceau de gâteau.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Give me <b>another</b>.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Donne m'en un autre.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
				<p>Notez bien qu'<b>another</b> s'écrit toujours en un seul mot. <span class="txt_barre">An other</span> n'existe pas.</p>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"><i>Another</i> ( + pluriel ) = "encore" (quantité) ou "de plus"</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Another</b> peut aussi être suivi du 'un nom au pluriel précédé de <b><i>few</i></b> ou d'un nombre.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I'm staying for <b>another three weeks.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je reste encore trois semaines.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">We need <b>another few chairs.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Nous avons besoin de quelques chaises de plus.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><u>Ne pas confondre</u> <b>another</b> avec <b>the other(s)</b> ( = "l'autre", "les autres") et <b>other(s)</b> ( = "d'autres'")</p>		<!-- texte en fr de l'explication -->

			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour la différence entre <b>other</b> et <b>others</b> <a href="277.html" class="num_link">277</a></p>
	<p class="foot_link"> pour la différence entre <b>one other</b><a href="113.html" class="num_link">113</a></p>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>